<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_tri_lib_1_1_material_data.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">TriLib.MaterialData Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a800b8e953af1749eba4b6984740d1ef1">Alpha</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ac180e1dc8a5e9d34fdf55fa866498f84">AlphaLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a0383d91d4ce0e5e5becd79a75dbbb985">BumpScale</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a0facc8aefc48a38e5a8398a193af51ff">BumpScaleLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ab80f5c243b83cdf682c334b227727737">DiffuseBlendMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a21c0ee448f37539e0d04eafb2e8e05b0">DiffuseColor</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a209824dc44e62304386358a2e9de43e5">DiffuseColorLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#add87369a08789d267593bcfb2b9fe51f">DiffuseEmbeddedTextureData</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a7daf45c6af1b8d6bda9cdafa1089615f">DiffuseInfoLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a7a674a7885289ef8ebf9ed9237279d27">DiffuseName</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#af61ffbfbfd1ebce09e1c8cb1ea75e09f">DiffuseOp</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ac7c4a993a3b77f9d1dbce6cb7575d711">DiffusePath</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a612a455ff1fbfc1e0bfcfe0aae53fec7">DiffuseWrapMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a6255949818f21ea7a1c8a03fe275d9d4">EmissionBlendMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a6d667364de1fd3bb866224f82c3abf4a">EmissionColor</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#acbdae438b4ef3d47ce3adb9fd84f8571">EmissionColorLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a0cbd0736813afb04fec83e34a7550250">EmissionEmbeddedTextureData</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a587002fe68192e01bf71a35eb29af603">EmissionInfoLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a39969622dec14af76c671189102573e8">EmissionName</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ab5dd7dae32c138bf49536725916c1eeb">EmissionOp</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ab764736ef42a36a92015993ae815a94a">EmissionPath</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a4e4aba57d27cd02ce570bca7f759b344">EmissionWrapMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a8d0880ee8461de17547a2f96db0b74a0">GetPropertyByName</a>(params string[] names)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a692d3f92e54d61bcfb7711719320729c">Glossiness</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a584c5dac8282d303bf4013ca303f15cc">GlossinessLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a7a1c5f9d88fcbdd50458992446831ab1">GlossMapScale</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a6314c4eef47dbaf7c55a47e7e56c3ae3">GlossMapScaleLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ada3f98a68e28085c4399c46c77ef5e1e">HeightBlendMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a57a947729b7bb6d9631e1921a63680b8">HeightEmbeddedTextureData</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#af30733ee6a6c9aa0e8a1a8206bc6a423">HeightInfoLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#af469b99ac128bc1c1b89c12065c15f7d">HeightName</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#acaa242640b610ee69c8cf28d3db88993">HeightOp</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#af247e8aa63248831b0b7f0b7207736d7">HeightPath</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a211c573097ba4a15eefbbe1075aac5f6">HeightWrapMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a6919f5a47688235b5f518fc9b81e7c3b">Material</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a3f02d1587eb1ac61398e32507d1b7c13">MetallicBlendMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ad857194bdba2f0a65b9a75e9471fb693">MetallicEmbeddedTextureData</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a49916b8b57b43f90c5fca64a2c7a085a">MetallicInfoLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a49b24de762a0c6dd3bc82074a2bdda27">MetallicName</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#afb749b9ac0b4ea68c33c9bdcc8c860c1">MetallicOp</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a7a5008c89b22abe10efcd3f47ff55b7e">MetallicPath</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a5bbe83abd840f3e38742b01ec5701259">MetallicWrapMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a6cc677fad60585914be1fa2cd51ede96">Name</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ac7083db888e8430774b7bdacfe6ed97d">NormalBlendMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a32621ae93fa342147fcb01adf47a4560">NormalEmbeddedTextureData</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#afc805caf55eeade8a0829397e71fb973">NormalInfoLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ab229b17d60ccd228de86da54676a5bb0">NormalName</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a2af44ad9273fb3b8ba7ad0be14bcdd20">NormalOp</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ab1ed03592ed3aa61f9bb89194975dfaf">NormalPath</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a03b35d9e88d9f2ff6b3e7e86a68bf814">NormalWrapMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a90dcdc6d72a4fd31fd17193bcbfae870">OcclusionBlendMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#acd3f2f269bf0cb4650ad20e5aecfe04e">OcclusionEmbeddedTextureData</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a56e04aa7dfa7cb9beeb17fa4c4e1b9a7">OcclusionInfoLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ad00e8c3af23e811c20de3acb08ba9617">OcclusionName</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a893a3584a02ebd66fd853307a2f78e12">OcclusionOp</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#abbda560f95a6cfa7d790b7b5756e96a0">OcclusionPath</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a926b0537629a345370b2af6eb97183fb">OcclusionWrapMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a973dc58b761d92d0329119888d066f2e">Properties</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ab448c04badb2e947ba7c586631ba80a6">SpecularBlendMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#aebca5b72c5e9229dcd556fbeacbe5c4e">SpecularColor</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a473277a2de2b0e7f1bd433666e1b738e">SpecularColorLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a488a90506510fa1d684050e78500005c">SpecularEmbeddedTextureData</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a2a8e4d4c109e35b0823e227b6982fb1e">SpecularInfoLoaded</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#aa28f02cbcefd4be67ba04830e1332334">SpecularName</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a236473b1a1850aa88be923352c987772">SpecularOp</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#a5291552e18643eaff482621ac1ee182b">SpecularPath</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html#ae2f86042081a0acaf7b76656e1feda1c">SpecularWrapMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_material_data.html">TriLib.MaterialData</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
